#Check {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

#input-graph {
  background-image: linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  background-image: -o-linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  background-image: -moz-linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  background-image: -webkit-linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  background-image: -ms-linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  position: relative;
  width: 700px;
  height: 700px;
  border-radius: 60%;
}

#input-graph-half {
  width: 700px;
  height: 400px;
  background-color: #F28A30;
  position: relative;
  background-image: linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  border-top-left-radius: 700px;
  border-top-right-radius: 700px;
}

#input-graph-half-inverted {
  width: 700px;
  height: 500px;
  background-color: #F3E96B;
  position: relative;
  background-image: linear-gradient(bottom, #F3E96B 50%, #F28A30 50%);
  border-bottom-left-radius: 700px;
  border-bottom-right-radius: 700px;
}

/* This sets the color for "TK" nodes to a light blue green. */

g.type-TK>rect {
  fill: #00ffd0;
}

text {
  font-weight: 300;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serf;
  font-size: 14px;
}

i {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  float: right;
}

input {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 0;
}

#but1 {
  display: inline-block;
  vertical-align: middle;
}

#c {
  display: inline-block;
  margin-left: 400px;
}

#but2 {
  display: inline-block;
  vertical-align: middle;
}

.node rect {
  stroke: #999;
  fill: #fff;
  stroke-width: 1.5px;
}

.edgePath path {
  stroke: #333;
  stroke-width: 1.5px;
}

div {
  z-index: 1;
}

div.bond {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  z-index: 3;
  top: -10px;
  background-color: #C8C8C8;
}

.bl {
  background-color: lightblue;
}